<h3>Products</h3>
<table class="table" border='1'>

  <thead>
    <tr role="row">
      <th>#ID</th>
      <th>Name</th>
      <th>asset_type</th>
      <th>brand</th>
      <th>asset_tag</th>
      <th>department</th>
    </tr>
  </thead>

  <tbody>
    <% @products.each do |product| %>
      <tr>
          <td><%= product.id %></td>
          <td><%= product.name %></td>
          <td><%= product.asset_type %></td>
          <td><%= product.brand %></td>
          <td><%= product.asset_tag %></td>
          <td><%= product.assignment.department %></td>
      </tr>
    <% end %>
  </tbody>
  
</table>